<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.core.kit">
    <module_version install_time="1611139452067" last="true" origin="installer" specification_version="1.26.1">
        <file crc="2760253963" name="VERSION.txt"/>
        <file crc="2391224559" name="config/Modules/org-netbeans-modules-core-kit.xml"/>
        <file crc="1969975380" name="modules/locale/org-netbeans-modules-core-kit_ja.jar"/>
        <file crc="2979843429" name="modules/locale/org-netbeans-modules-core-kit_pt_BR.jar"/>
        <file crc="3529658178" name="modules/locale/org-netbeans-modules-core-kit_ru.jar"/>
        <file crc="435028093" name="modules/locale/org-netbeans-modules-core-kit_zh_CN.jar"/>
        <file crc="416695920" name="modules/org-netbeans-modules-core-kit.jar"/>
    </module_version>
</module>
